Subject: diggin' my garden

From: [email-masked] (Brenda Addison-Jones)
Date: 2 Mar 95 01:53:05 GMT

Hi Everyone! I'm new to this group, and am planning my first real
outdoor garden this year. I could blather on alot about the joys of
this new found hobby, but let me not bore you immediately! I would
like to start by asking:
---at this point I have a bit of winter rye coming up. when it's 8
inches high I'm supposed to dig it under for a "green manure" crop".
Now every resource book I've read says NEVER go digging in WET soil.
Living in Vancouver this is a problem. How are we to dig in our
gardens at all - it's usually very wet in the spring? What do you
folks think?

Cheers,
-- 
^^^Brenda Addison-Jones (e-mail: [email-masked])
^^^Chemistry Dept. Simon Fraser University
^^^Burnaby, B.C., Canada V5A 1S6 ph: 604-291-5601